Subject: Re: tclsh83.exe should be cygtclsh83.exe
From: "William A. Hoffman" <[email-masked]>
To: Charles Wilson <[email-masked]>, "Peter A. Castro" <[email-masked]>
Cc: [email-masked]
Date: Wed, 29 Jan 2003 09:22:42 -0500

>
>
>As far as the libraries for tcl, I dunno.  That's a decision made by the tcl/tk folks over on the insight list.  For the record, I have these in my /usr/lib dir:
>/usr/lib/libcygitcl32.a
>/usr/lib/libcygtcl83.a
>/usr/lib/libtcl8.3.a  <<<<<<<----------
>/usr/lib/libcygitclstub32.a
>/usr/lib/libcygtclstub83.a
>/usr/lib/tclConfig.sh
>
>But I haven't yet updated to the version that was released today. Apparently a lot of hard work has gone on in this area recently; take a look at the new packages.  If they aren't satisfactory, I'm sure the folks over on the insight list would love some help -- but don't hold your breath on the tcl executable being renamed...
There is a complete tcl that can be found here:
ftp://ftp.nanotech.wisc.edu/pub/khan/tcl/tcltk-8.3.4-cygwin/

It would be great if this was used.   It is a complete tcl that works under cygwin.

-Bill

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/